.u-block-bfa5-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-bfa5-3 {
  position: absolute;
  left: 0;
}

.u-block-bfa5-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 575px) {
  .u-block-bfa5-3 {
    width: 39px;
    height: 39px;
    top: 88px;
    right: auto;
    padding: 0;
  }

  .u-block-bfa5-4 {
    width: 39px;
    height: 39px;
    left: auto;
    top: 87px;
    padding: 0;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/oktatas.png');
  background-position: 50% 50%, 50% 50%;
  background-size: auto 96%, auto 90%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 820px;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 709px 428px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: 228px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1-1 .u-btn-1 {
    margin: 188px auto 0 -34px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/Zsuzsa.png');
  background-position: 50% 50%, 50% 50%;
  background-size: auto 96%, auto 90%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 705px 406px 52px auto;
  padding: 10px 77px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-right: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-2 .u-btn-1 {
    padding-right: 23px;
    padding-left: 22px;
    margin: 197px auto 0 -50px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/nevjegy.png');
  background-position: 50% 50%;
  background-size: auto 96%, auto 90%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 705px 406px 52px auto;
  padding: 10px 77px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-right: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-3 .u-btn-1 {
    margin: 197px auto 0 -60px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 233, 214, 0.55), rgba(250, 233, 214, 0.55));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1684px;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 412px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 146px;
  height: 163px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: -153px 135px 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 10px 20px 0 196px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 146px;
  height: 163px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 20px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: -153px 135px 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 10px 20px 0 196px;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  width: 146px;
  height: 163px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 20px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: -153px 135px 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 10px 20px 0 196px;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  width: 146px;
  height: 163px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 20px;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: -153px 135px 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  margin: 10px 20px 0 196px;
}

.u-section-2 .u-list-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 283px;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 1px;
}

.u-section-2 .u-image-5 {
  width: 157px;
  height: 157px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 21px 103px 0 93px;
}

.u-section-2 .u-text-9 {
  margin-right: 29px;
  margin-left: 93px;
  margin-top: 20px;
  font-weight: 400;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 1px;
}

.u-section-2 .u-image-6 {
  width: 157px;
  height: 157px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 21px 103px 0 93px;
}

.u-section-2 .u-text-10 {
  margin-right: 29px;
  margin-left: 93px;
  margin-top: 20px;
  font-style: normal;
  font-weight: 400;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 1px;
}

.u-section-2 .u-image-7 {
  width: 157px;
  height: 157px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 21px 103px 0 93px;
}

.u-section-2 .u-text-11 {
  margin-right: 29px;
  margin-left: 93px;
  margin-top: 20px;
  font-style: normal;
  font-weight: 400;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-blog-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-3 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 744px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 22px;
}

.u-section-2 .u-text-12 {
  font-size: 2.75rem;
  margin: 0 -22px 0 -8px;
}

.u-section-2 .u-image-8 {
  height: 263px;
  margin: 57px 8px 0;
}

.u-section-2 .u-text-13 {
  margin: 60px 8px 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 8px;
  padding: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 22px;
}

.u-section-2 .u-text-14 {
  font-size: 2.75rem;
  margin: 0 -22px 0 -8px;
}

.u-section-2 .u-image-9 {
  height: 263px;
  margin: 57px 8px 0;
}

.u-section-2 .u-text-15 {
  margin: 60px 8px 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 8px;
  padding: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 22px;
}

.u-section-2 .u-text-16 {
  font-size: 2.75rem;
  margin: 0 -22px 0 -8px;
}

.u-section-2 .u-image-10 {
  height: 263px;
  margin: 57px 8px 0;
}

.u-section-2 .u-text-17 {
  margin: 60px 8px 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  border-style: solid;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 8px;
  padding: 0;
}

.u-section-2 .u-text-18 {
  font-weight: 400;
  margin: 85px auto 5px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 233px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 30px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 30px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-2 .u-blog-1 {
    margin-top: 455px;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 355px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-9 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-10 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 984px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 43px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 42px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -134px;
    margin-right: auto;
    margin-left: 213px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: -198px;
    margin-left: 218px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 43px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 42px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -134px;
    margin-right: auto;
    margin-left: 213px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-right: -198px;
    margin-left: 218px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 43px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 42px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -134px;
    margin-right: auto;
    margin-left: 213px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-right: -198px;
    margin-left: 218px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 43px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 42px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -134px;
    margin-right: auto;
    margin-left: 213px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 9px;
    margin-right: -198px;
    margin-left: 218px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 535px;
  }

  .u-section-2 .u-blog-1 {
    margin-top: 372px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 159px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 159px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 159px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 159px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-blog-1 {
    margin-top: 507px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-16 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-left: 71px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 71px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
    margin-right: -51px;
    margin-left: 71px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-left: 71px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 71px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 11px;
    margin-right: -51px;
    margin-left: 71px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
    margin-left: 71px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 71px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 11px;
    margin-right: -51px;
    margin-left: 71px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 0;
    margin-left: 71px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 71px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 11px;
    margin-right: -51px;
    margin-left: 71px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 77px;
    margin-right: 87px;
  }

  .u-section-2 .u-image-6 {
    margin-left: 77px;
    margin-right: 87px;
  }

  .u-section-2 .u-image-7 {
    margin-left: 77px;
    margin-right: 87px;
  }

  .u-section-2 .u-blog-1 {
    margin-top: 357px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-16 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(250, 233, 214, 0.55), rgba(250, 233, 214, 0.55));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1363px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 557px;
}

.u-section-3 .u-list-item-1 {
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 264px;
  height: 235px;
  margin: -10px 31px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  object-position: 50% 46.22%;
  filter: none;
  width: 264px;
  height: 235px;
  margin: -10px 31px 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  filter: none;
  width: 264px;
  height: 235px;
  margin: -10px 31px 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-image-4 {
  filter: none;
  width: 264px;
  height: 235px;
  margin: -10px 31px 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 0 auto;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  filter: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-image-5 {
  filter: none;
  width: 264px;
  height: 235px;
  margin: -10px 31px 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 0 auto;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  filter: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-image-6 {
  filter: none;
  width: 264px;
  height: 235px;
  margin: -10px 31px 0 auto;
}

.u-section-3 .u-text-6 {
  margin: 0 auto;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-2 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 548px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-image-7 {
  width: 255px;
  height: 255px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 6px 13px 0 95px;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-image-8 {
  width: 255px;
  height: 255px;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  margin: 6px 13px 0 95px;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-image-9 {
  width: 255px;
  height: 255px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  margin: 6px 13px 0 95px;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-image-10 {
  width: 255px;
  height: 255px;
  margin: 0 auto;
}

.u-section-3 .u-text-10 {
  margin: 6px 13px 0 95px;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px;
}

.u-section-3 .u-image-11 {
  width: 255px;
  height: 255px;
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  margin: 6px 13px 0 95px;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 10px;
}

.u-section-3 .u-image-12 {
  width: 255px;
  height: 255px;
  margin: 0 auto;
}

.u-section-3 .u-text-12 {
  margin: 6px 13px 0 95px;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 459px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
  }

  .u-section-3 .u-list-item-2 {
    background-position: 50% 46.22%;
  }

  .u-section-3 .u-image-2 {
    inset: auto;
  }

  .u-section-3 .u-image-3 {
    inset: auto;
  }

  .u-section-3 .u-image-4 {
    inset: auto;
  }

  .u-section-3 .u-image-5 {
    inset: auto;
  }

  .u-section-3 .u-image-6 {
    inset: auto;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 452px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 91px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 791px;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 779px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 34px;
}

.u-section-4 .u-text-1 {
  font-style: italic;
  margin: 3px auto 3px 0;
}